@charset "utf-8";

/*

#1B328D
#AB2937

*/

div.cnt {
	padding-bottom: 0px;
	}
	
div.cnt2 {
	padding-bottom: 0px;
	}

h2 {
	position: relative;
	}
	
h2 img {
	vertical-align: bottom;
	}

span.line {
	position: absolute;
	display: block;
	top: 2px;
	width: 154px;
	height: 4px;
	background: url(../imgs/crtBg.jpg) no-repeat;
	}
	
span#topicsPg { left: 347px;}
span#companyPg { left: 165px;
}
span#contactPg { left: 639px;}
span#techPg { left: 479px;}
span#productsPg { left: 322px;}

div#left {
	float: left;
	width: 580px;
	margin: 0px 0 0 19px;
	display: inline;
	padding-top: 22px;
	}
	
div#right {
	float: right;
	width: 185px;
	background: url(../imgs/rightBg.gif) repeat-y;
	padding-top: 22px;
	}
	
div#subMenu {
	width: 166px;
	margin: 0 auto;
	background: url(../imgs/subMenuBg.gif) repeat-y #FFFFFF;
	}
	
div#subMenu div {
	background: url(../imgs/subMenuB.gif) no-repeat left bottom;
	height: 7px;
	}

div#subMenu li,
div#subMenu li.arwp1,
div#subMenu li.arwp2 {
	height: 28px;
	line-height: 28px;
	margin-top: 3px;
	border-bottom: 1px dotted #999999;
	font-size: 13px;
	}
		
div#subMenu li {
	background: url(../imgs/arw3.gif) no-repeat 5px 7px;
	padding-left: 25px;
	}

div#subMenu li.arwp1{
	background: url(../imgs/products/arwp1.jpg) no-repeat 12px 8px;
	padding-left: 25px;
	}

div#subMenu li.arwp2{
	background: url(../imgs/products/arwp2.jpg) no-repeat 10px 8px;
	padding-left: 25px;
	}
 #map {
   width: 540px;
   height: 400px;
   background-color: grey;
 }


.test {
	font-size: 12px; 
	background-image: none; 
	line-height: 1.2em; 
	margin-top: -3px; 
	position: relative;
	top: -15px;
	left: 50px;
}

.test a:hover{
	text-decoration: underline !important;
}




div#subMenu li.col2 {
	line-height: 1;
	}
	
div#subMenu a:hover {
	text-decoration: underline;
	}
	
div#subMenu li.nb {
	border-bottom: 0;
	}
	
div#subMenu ul#topiDetail li {
	background: url(../imgs/topics/arw1.gif) no-repeat 7px 7px;
	}
	
div#subMenu2 {
	float: right;
	}
		
p.ptop {
	width: 580px;
	text-align: right;
	margin: 30px 0 20px 0;
	}
	
p.ptop2 {
	width: 740px;
	}
	
p.ptop3 {
	width: 620px;
	}

.toback {
	display: block;
	float: right;
	text-align: left;
	width: 30%;
	margin-top: -1em;
	margin-left: 20px;
	font-size: 0.85em;
	color: #999;
	padding: 0 0 0 1.5em;
	background: url(../imgs/toback.gif) top left no-repeat;
}



/*********************************************************************　トップ */

div#slideshow {
    position:relative;
	width: 800px;
	height: 230px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}
	
div#tCnt {
	width: 778px;
	margin: 25px auto 0px auto;
	padding-bottom: 35px;
	padding-top: 5px;
	}

/**********************************************************　トップ　左 */
	
div#tLeft {
	float: left;
	width: 586px;
	}
	
div#tLeft h2 {
	position: relative;
	width: 586px;
	height: 25px;
	background: url(../imgs/top/h2Bg.gif) no-repeat;
	}
	
h2#h2a {
	margin-bottom: 18px;
	}
	
h2#h2b {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}
	
div.productsBx {
	float: left;
	width: 184px;
	height: 110px;
	border: 1px solid #BFD5F1;
	margin-bottom: 13px;
	font-size: 8pt;
	line-height: 1.5;
	word-break: break-all;
	word-wrap: break-word;
	}
	
div.cpbx {
	margin: 0 12px;
	display: inline;
	}
	
div.productsBx h3 {
	width: 184px;
	border-bottom: 1px dashed #367CD4;
	margin-bottom: 5px;
	}
	
div.productsBx h3 a {
	display: block;
	width: 184px;
	height: 22px;
	background: url(../imgs/top/arw2.gif) no-repeat;
	text-indent: 14px;
	font-weight: normal;
	line-height: 22px;
	font-size: 9pt;
	}
	
div.productsBx h3 a:hover {
	text-decoration: underline;
	}
	
a#toList {
	display: block;
	position: absolute;
	top: 6px;
	left: 521px;
	width: 50px;
	height: 16px;
	background-image: url(../imgs/top/toList.gif);
	}
	
a#toList:hover {
	background-position: 0 -16px;
	}
	
table#topicsTB td {
	padding: 4px 5px;
	font-size: 13px;
	}

table#topicsTB .date{
	width: 90px;
	}
	
table#topicsTB td a {
	color: #000000;
	}
	
table#topicsTB td a:hover {
	text-decoration: underline;
	}
	
/**********************************************************　トップ　右 */	

div#tRight {
	float: right;
	width: 174px;
	}
	
div#dd {
	width: 171px;
	height: 222px;
	margin: 0 auto 7px;
	background: url(../imgs/top/rMenu.jpg) no-repeat;
	}
	
div#dd ul {
	width: 171px;
	padding-top: 60px;
	}
	
div#dd li {
	margin: 0 0 5px 15px;
	font-size: 13px;
	}
	
div#dd a {
	padding-left: 13px;
	color: #FFFFFF;
	background: url(../imgs/top/arw1.gif) no-repeat 0px 3px;
	}
	
div#dd a:hover {
	text-decoration: underline;
	background: url(../imgs/top/arw1r.gif) no-repeat 0px 3px;
	}
	
ul#sList li {
	margin: 0 0 2px 2px;
	}
	
ul#sList a {
	display: block;
	width: 171px;
	height: 27px;
	}
	
a#sList1 {background-image: url(../imgs/top/s1.gif);}
a#sList2 {background-image: url(../imgs/top/s2.gif);}
a#sList3 {background-image: url(../imgs/top/s3.gif);}

ul#sList a:hover {
	background-position: 0 -27px;
	}
	
a#bnr2 {
	display: block;
	width: 172px;
	height: 70px;
	background: url(../imgs/top/bnr2.jpg) no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}
	
a#bnr2:hover {
	width: 172px;
	height: 70px;
	background-position: 0 -70px;
	}

a#bnr3,a#bnr4,a#bnr5,a#bnr6,a#bnr7,a#bnr8,a#bnr10,a#bnr11,a#bnr13,a#bnr14,a#bnrCampaign {
	display: block;
	width: 172px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}
	
a#bnr3 {
	background: url(../imgs/top/bnr3.png) no-repeat;
	height: 69px;
	}
	
a#bnr4 {
	background: url(../imgs/top/bnr-aerospace.png) no-repeat;
	height: 43px;
	}

a#bnr5 {
	background: url(../imgs/top/bnr-cn.png) no-repeat;
	height: 44px;
	}

a#bnr6 {
	background: url(../imgs/top/bnr-eng.jpg) no-repeat;
	height: 61px;
	}
	
a#bnr6:hover {
	width: 172px;
	height: 61px;
	background-position: 0 -61px;
	}

a#bnr7 {
	background: url(../imgs/top/bnr-tech.jpg) no-repeat;
	height: 69px;
	}
		
a#bnr7:hover{
	width: 172px;
	height: 69px;
	background-position: 0 -69px;
	}

a#bnr11 {
	background: url(../imgs/top/bnr-cd.jpg) no-repeat;
	height: 69px;
	}
		
a#bnr11:hover{
	width: 172px;
	height: 69px;
	background-position: 0 -69px;
	}

a#bnr13 {
	background: url(../imgs/top/bnr-hal.jpg) no-repeat;
	height: 68px;
	}
		
a#bnr13:hover{
	width: 172px;
	height: 68px;
	background-position: 0 -68px;
	}
	
a#bnr14 {
	background: url(../imgs/top/bnr-recruit_r.jpg) no-repeat;
	height: 68px;
	}
		
a#bnr14:hover{
	width: 172px;
	height: 68px;
	background-position: 0 -68px;
	}
	
a#bnr8 {
	background: url(../imgs/top/bnr-manga.jpg) no-repeat;
	height: 101px;
	}
	
a#bnr8:hover {
	background-position: 0 -101px;
	}

a#bnr9,
a#bnr12 {
	display: block;
	width: 163px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	background: url(../imgs/top/bnr-manga-s.jpg) no-repeat;
	height: 96px;
	}
	
a#bnr12 {
	background: url(../imgs/top/bnr-tech-s.png) no-repeat;
	height: 66px;
	}

a#bnr9:hover {
	background-position: 0 -97px;
	}
	
a#bnr12:hover {
	background-position: 0 -65px;
	}

a#bnr10 {
	background: url(../imgs/top/bnr-shindai.jpg) no-repeat;
	height: 61px;
	}
	
a#bnr10:hover {
	background-position: 0 -61px;
	}
							
a#bnr3:hover {
	width: 172px;
	height: 69px;
	background-position: 0 -69px;
	}

a#bnrCampaign {
	background: url(../imgs/top/bnr-campaign.jpg) no-repeat;
	height: 70px;
	}
		
a#bnrCampaign:hover{
	width: 172px;
	height: 70px;
	background-position: 0 -70px;
	}

/*********************************************************************　トピックス */

div.topicsInner dl {
	margin: 22px 0 30px 0;
	}
	
div.topicsInner dt {
	color: #666666;
	font-size: 0.9em;
	padding-left: 10px;
	margin-top: 10px;
	}
	
div.topicsInner dd {
	padding: 0 0 10px 10px;
	}
	
div.topicsInner a {
	color: #000000;
	}
	
div.topicsInner a:hover {
	text-decoration: underline;
	}
	
dl#nList dd {
	border-bottom: 1px dotted #003DA4;
	}	

dl#tList dd {
	border-bottom: 1px dotted #CD5A64;
	}

/**********************************************************　NEWS詳細 */

div.topiBx {
	margin: 20px 0;
	}
	
div.topiBx h4 {
	border-left: 5px solid #0079B8;
	padding-left: 10px;
	line-height: 1.3;
	font-size: 1.1em;
	}
	
div.topiBx h4 span {
	color: #666666;
	font-size: 12px;
	}
	
div.topiBx p {
	width: 540px;
	margin: 10px auto;
	}
	
div.topiBx div {
	width: 540px;
	margin: 20px auto;
	text-align: center;
	}
	
div.topiBx div img {
	margin: 5px;
	}
	
div.topiBx a {
	color: #1B328D;
	text-decoration: underline;
	}

/**********************************************************　展示会詳細 */

div.topiBx2 h4 {
	border-left: 5px solid #B04C44;
	}


/*********************************************************************　会社情報 */

div#pic {
	float: right;
	width: 170px;
	text-align: center;
	margin-left: 20px;
	display: inline;
	font-size: 0.85em;
	}
	
div#pic img {
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin-bottom: 3px;
	}

div.companyInner div.bx,
div.companyInner table {
	width: 540px;
	margin: 10px auto;
	}
	
div.companyInner th {
	vertical-align: top;
	padding: 5px 10px 3px 10px;
	width: 80px;
	color: #333333;
	}
	
div.companyInner td {
	padding: 5px 10px 3px 10px;
	}
	
table#companyTB1 th {
	border: 1px solid #CCCCCC;
	background: url(../imgs/company/thBg.gif) repeat-x #EFEFEF;
	}
	
table#companyTB1 td {
	border: 1px solid #CCCCCC;
	}
	
table#companyTB1 td dt {
	border-left: 4px solid #CCCCCC;
	text-indent: 10px;
	margin-top: 8px;
	}
	
table#companyTB1 td dd {
	padding-left: 25px;
	}
	
table#companyTB2 th {
	width: 100px;
	background: url(../imgs/bor1.gif) repeat-x;
	}
	
table#companyTB2 td {
	background: url(../imgs/bor1.gif) repeat-x;
	}
	
ul#companyUL2 {
	width: 400px;
	margin: 10px auto;
	}
	
ul#companyUL2 li {
	margin-bottom: 7px;
	border-bottom: 1px solid #CCCCCC;
	background: url(../imgs/company/arw1.gif) no-repeat 8px 5px;
	text-indent: 23px;
	}

div.jigyosyo {
	width: 540px;
	margin: 20px auto;
	border: 1px solid #CCCCCC;
	padding: 5px 0;
	}
	
div.jigyosyoIn {
	width: 520px;
	margin: 10px auto;
	}
	
div.jigyosyo h4 {
	width: 530px;
	margin: 0px auto;
	}

div.jigyosyoIn img {
	padding: 1px;
	border: 1px solid #CCCCCC;
	}

div.jigyosyoIn p {
	width: 310px;
	float: left;
	margin: 0px 0 10px 0;
	}

div.dairen{
	float: right;
	}
	
div.dairen li{
    display: block; 
	height: 150px;
	padding:0px 0px 15px 0px;
	}
		
div.mapBx {
	width: 540px;
	margin: 20px auto;
	}
	
div.mapBx img {
	vertical-align: bottom;
	}

div#map,
div#map2 {
	height: 380px;
	border: 1px solid #1B328D;
	}
	
a#link1,a#link2 {
	background: url(../imgs/company/arw2.gif) no-repeat;
	padding-left: 20px;
	color: #1B328D;
	text-decoration: underline;
	margin-left: 25px;
	}
	
/*品質方針*/
.Q-policy dt{
	width: 525px;
	font-size: 1.15em;
	font-weight: bold;
	margin: 1em auto 0.5em 1.5em;
	padding-left: 1em;
	background: url(../imgs/company/arw1.gif) left center no-repeat;
	border-bottom: 1px solid #b8cff0;
	/*background: url(../imgs/bor1.gif) bottom repeat-x;*/
	
	color: navy;
}

.Q-policy dd{
	width: 530px;
	margin: 0 auto 0.5em 2.8em;
}

/*********************************************************************　お問い合わせ */

p#notice {
	margin-bottom: 35px;
	border-top: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	padding: 10px 20px;
	}
	
p#notice a {
	text-decoration: underline;
	}

div#mailformBx {
	position: relative;
	width: 600px;
	/*height: 360px;*/
	margin: 30px auto 0 auto;
	}
	
table#mailformTB {
	width: 600px;
	}
	
tr.bgc {
	background: #EFEFEF;
	}
	
table#mailformTB th {
	text-align: left;
	padding: 11px 10px 11px 15px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-weight: normal;
	vertical-align: top;
	width: 200px;
	}
	
table#mailformTB td {
	padding: 11px 4px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	}

span#attnTel,
span#attnFax,
span.attn {
	color: #990000;
	font-size: 0.85em;
	margin-left: 10px;
	}
	
span#attnTel,
span#attnFax {
	display: none;
	}
	
table#mailformTB input {
	width: 300px;
	padding: 2px;
	margin-top: 2px;
	}
	
table#mailformTB input#s_tel,
table#mailformTB input#s_fax {
	width: 220px;
	}
	
table#mailformTB input#phone1,
table#mailformTB input#phone2,
table#mailformTB input#phone3,
table#mailformTB input#fax1,
table#mailformTB input#fax2,
table#mailformTB input#fax3,
table#mailformTB input#zip1,
table#mailformTB input#zip2 {
	width: 40px;
	margin-right: 2px;
	}

table#mailformTB textarea {
	width: 300px;
	height: 100px;
	padding: 3px;
	margin-top: 2px;
	}
	
table#mailformTB input#s_zipcode {
	width: 100px;
	}
	
table#mailformTB input#zip {
	width: 100px;
	}
	
td#radio input {
	width: 15px;
	margin-right: 5px;
	}
	
td#replyTD input {
	width: 20px;
	margin: 0 3px 0 15px;
	vertical-align: middle;
	}
	
span.span {
	color: #666666;
	font-size: 0.9em;
	}
	
p#sendBt {
	width: 400px;
	text-align: center;
	margin: 30px auto;
	background: #EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 10px 0;
	}
	
p#sendBt button {
	width: 100px;
	height: 30px;
	margin: 0 10px;
	}
	
a#backAnchor img {
	margin-bottom: -10px;
	}
	
*+html a#backAnchor img {
	margin-bottom: -4px;
	}
	
* html a#backAnchor img {
	margin-bottom: -4px;
	}
	
button#confirmBt {
	display: none;
	}

span.commonerr,
span.errmsg,
span.mailerr,
span.mailnotsame {
	display: none;
	color: #990000;
	border: 1px solid #990000;
	background: #EFEFEF;
	padding: 1px;
	width: 250px;
	text-align: center;
	}
	
p.commonErr span {
	margin: 0 auto;
	}
	
img#sentMsg {
	display: block;
	margin: 200px auto;
	}
	
/**********************************************************　内容確認 */

table#confirmTB {
	width: 600px;
	margin-top: 30px;
	}
	
table#confirmTB th,
table#confirmTB td {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 10px;
	}
	
table#confirmTB th {
	width: 120px;
	vertical-align: top;
	text-align: left;
	}
	
p#sendBt button#backBt {
	width: 50px;
	display: none;
	}
	
p#confirmP {
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	color: #AB2937;
	}
	
div#errBx {
	width: 600px;
	background: #EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 10px 0;
	margin-top: 20px;
	text-align: center;
	}
	
div#errBx p {
	width: 540px;
	margin: 10px auto;
	color: #AB2937;
	line-height: 1.8;
	padding-bottom: 10px;
	border-bottom: 3px solid #CCCCCC;
	text-align: left;
	}
	
div#errBx button {
	width: 100px;
	height: 30px;
	}

/*********************************************************************　サイトマップ */

ul#sitemapList1 {
	float: left;
	width: 300px;
	margin: 50px 0 0 60px;
	display: inline;
	}
	
div#prod {
	float: right;
	width: 340px;
	margin: 50px 60px 50px 0px;
	display: inline;
	background: #FEFDEF;
	border: 1px solid #EFEFEF;
	padding-bottom: 20px;
	}
	
div#prod h3 {
	border-bottom: 3px double #1B328D;
	margin-bottom: 15px;
	}
	
ul.sitemapList li {
	margin-bottom: 10px;
	font-size: 13px;
	}
	
ul.sitemapList a {
	display: block;
	height: 24px;
	text-indent: 30px;
	line-height: 24px;
	border-bottom: 1px dotted #1B328D;
	background: url(../imgs/sitemap/arw1.gif) no-repeat 5px 6px;
	}

ul.sitemapList a:hover {
	border-bottom: 1px solid #1B328D;
	}
	
div#prod ul {
	width: 305px;
	margin-left: 15px;
	}


/*********************************************************************　プライバシーポリシー */

div#policyContainer {
	width: 620px;
	margin: 0 auto;
	padding-top: 30px;
	}
	
div#policyContainer ul {
	margin: 20px auto;
	width: 600px;
	background: #EFEFEF;
	padding: 15px 10px;
	}
	
div#policyContainer li {
	margin-bottom: 10px;
	border-bottom: 1px dotted #999999;
	padding: 0 10px 10px 10px;
	}
	
div#policyContainer h3 {
	border-bottom: 2px solid #1B328D;
	margin-bottom: 20px;
	padding: 0 0 3px 5px;
	}
	
p#policyBtm {
	border-top: 3px double #1B328D;
	text-align: center;
	padding: 25px 0px 20px 0;
	margin-top: 30px;
	}
/*********************************************************************　バナーについて */

div#bannerContainer h3 {
	border-bottom: 2px solid #D8E7F7;
	margin-bottom: 20px;
	padding: 0 0 3px 5px;
	}
	
p.banComment {
	border: 4px double #1B328D;
	font-size: 1.2em;
	color: #1B328D;
	padding: 6px;
	background-color: #e2edf9;
	font-weight: bold;
}

div#bannerContainer {
	width: 620px;
	margin: 0 auto;
	padding-top: 30px;
	}
	
div#bannerContainer ul {
	margin: 20px auto;
	margin-bottom: 2.5em;
	width: 600px;
	background: #EFEFEF;
	padding: 15px 10px;
	}
	
div#bannerContainer li {
	margin-bottom: 10px;
	border-bottom: 1px dotted #999999;
	padding: 0 5px 10px 10px;
	background: url(../imgs/banner/arw.gif) no-repeat 0px 5px;
	}


/*********************************************************************　採用情報 */

div#recruitContainer {
	width: 620px;
	margin: 0 auto;
	padding-top: 30px;
	}
	
div#recruitContainer h4{
	width: 580px;
	margin: 35px auto 15px auto;
	}
	
div#recruitContainer table {
	width: 560px;
	margin: 0 auto;
	}
	
div#recruitContainer th {
	border: 1px solid #CCCCCC;
	vertical-align: top;
	padding: 5px;
	background: #EFEFEF;
	letter-spacing: 0.1em;
	}
	
div#recruitContainer td {
	border: 1px solid #CCCCCC;
	padding: 5px;
	}
	
div#recruitContainer td dd {
	margin-left: 10px;
	}
	
table#tb2 th {
	width: 90px;
	text-align: left;
	}
	
div#recruitContainer a {
	text-decoration: underline;
	}
	
dl#dl1 {
	width: 400px;
	margin: 5px 20px;
	border: 1px dotted #AB2937;
	padding: 8px;
	}
	
dl#dl1 dt span {
	color: #AB2937;
	font-weight: bold;
	}
	
div#recruitBx0,	
div#recruitBx1,
div#recruitBx2 {
	width: 500px;
	margin: 10px auto 0 auto;
	}

div#recruitBx0 {
  width: 100%;
  margin: 0 0 2em 0;
  text-align: center;
}
	
div#recruitBx1 ul {
	width: 480px;
	margin: 10px;
	line-height: 1.8;
	}
	
div#recruitBx1 li {
	text-indent: 16px;
	background: url(../imgs/recruit/arw.gif) no-repeat 0px 7px;
	font-weight: bold;
	border-bottom: 1px solid #B3914C;
	margin-bottom: 5px;
	}
	
div#recruitBx0 span,		
div#recruitBx1 span{
	color: #AB2937;
	font-weight: bold;
	}
	
div#recruitBx3 {
	width: 540px;
	margin: 35px auto 0 auto;
	background: url(../imgs/recruit/bg.jpg) repeat-x #FFFFFF;
	padding: 10px;
	border: 1px solid #C7BB6B;
	}
	
div#d {
	float: right;
	width: 260px;
	text-align: center;
	margin-left: 15px;
	display: inline;
	background: #FFFFFF;
	padding: 5px;
	margin-top: -30px;
	}
	
div#d img {
	padding: 2px;
	border: 1px solid #AB2937;
	}

/*********************************************************************　製品情報 */

div#pInner {
	padding-top: 15px;
	padding-left: 10px;
	width: auto;
	height: auto;
	/*background: url(../imgs/products/listBg.jpg) no-repeat;*/
	}

div#pInner2 {
	padding-top: 0;
	padding-left: 0;
	width: auto;
	height: auto;
	/*background: url(../imgs/products/listBg.jpg) no-repeat;*/
	}
	
div #Parea {
	display: inline-block !important;
}

div.Pbox,
div.Pbox2,
div.Pbox3 {
	width: 258px;
	height: 140px;
	float: left;
	border: #000066 solid 1px;
	margin: 12px 15px 8px 5px;
	padding: 0px;
	
}
div.Pbox2 {
	width: 162px;
	margin: 12px 10px 8px 15px;
	background: #f2f2f2;
}
div.Pbox3 {
    height: 175px;
    width: 270px;
    margin-right: 8px;
}

div.Pbox h3,
div.Pbox3 h3.prd02,
div.Pbox2 h3 {
	width: 230px;
	height: 17px;
	font-size: 15px;
	font-weight: bold;
	padding: 3px 3px 8px 25px;
	background: url(../imgs/products/bg-prd.jpg) no-repeat;
	color: #FFFFFF;
}
div.Pbox3 h3.prd02 {
	height: 25px;
	width: 243px;
	padding: 9px 3px 8px 25px;
	background: url(../imgs/products/bg-prd02.jpg) no-repeat;
}

div.Pbox2 h3 {
	width: auto !important;
}

div.Pbox h3 a,
div.Pbox2 h3 a,
div.Pbox3 h3 a{
	color: #FFFFFF;
}

div.Pbox h3 a:hover,
div.Pbox3 h3 a:hover{
	color: #3366FF;
}
.txt_blue {font-size: 12px; color: blue; display: inline-block; margin-top: 0.4em;}
.txt-desc { width: 150px;}
div.Pbox ul {
	padding-top: 5px;
}

div.Pbox li {
	padding-left: 40px !important;
	margin: 5px auto !important;
	background: url(../imgs/arw3.gif) no-repeat 25px 2px !important;
}

div.Pbox p,
div.Pbox3 p {
	padding: 10px 5px 5px 12px;
}

div.pBx {
	width: 480px !important;
	height: 114px;
	background: url(../imgs/products/itemBg.jpg) no-repeat;
	margin: 0 auto 15px auto;
	}	

div.pBx2 {
	width: 480px;
	height: 285px;
	background: url(../imgs/products/itemBg-l.jpg) no-repeat;
	margin: 0 auto 15px auto;
	}

div.pBx4 {
	width: 480px;
	height: 200px;
	background: url(../imgs/products/itemBg-m.jpg) no-repeat;
	margin: 0 auto 15px auto;
	}
		
div.pBx h3,		
div.pBx2 h3 {
	width: 459px;
	margin: 0 auto;
	padding: 7px;
	}
		
div.pBx4 h3 {
	width: 459px;
	margin: 0 auto;
	padding: 7px;
	}
		
div.pBx2 div.pBx3 {
	display: block;
	margin: 5px 0 10px 0;
	clear: both;
	height: 70px;
	}

div.pBx4 div.pBx3 {
	display: block;
	margin: 5px 0 10px 0;
	clear: both;
	height: 70px;
	}
	
div.pBx p {
	float: left;
	width: 350px;
	}
		
div#pBx2 p {
	float: left;
	width: 200px;
	}

div#pBx4 p {
	float: left;
	width: 200px;
	}
	
a#rentalBnr {
	display: block;
	float: left;
	width: 147px;
	height: 60px;
	background: url(../imgs/products/rentalBnr.jpg) no-repeat;
	margin-left: 10px;
	display: inline;
	}
	
a#rentalBnr:hover {
	background-position: 0 -60px;
	}

div#bnrPrd {
	width: 166px;
	margin: 15px auto;
	}
	
div#bnrPrd #oem a{
	display: block;
	width: 166px;
	height: 46px;
	background: url(../imgs/products/bnr3prd.png) no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}

div#bnrPrd #bnr-oem a,
div#bnrPrd #bnr-rental a{
	display: block;
	width: 167px;
	height: 47px;
	background: url(../imgs/products/bnr3prd.png) no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	}	
	
div#bnrPrd #bnr-oem a:hover {
	background-position: 0 -48px;
	}	

div#bnrPrd #bnr-rental a{
	background: url(../imgs/products/bnr2prd.png) no-repeat;
	}	
	
div#bnrPrd #bnr-rental a:hover {
	background-position: 0 -48px;
	}	

div#bnrPrd {
	width: 166px;
	margin: 15px auto;
	}
	
div#bnrPrd #bnr-cam a{
	display: block;
	width: 166px;
	height:134px;
	background: url(../imgs//cam50th/bnr-side-cam50th.jpg) no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}

div#bnrPrd #bnr-cam a:hover {
	background-position: 0 -134px;
	}
	
/*********************************************************************　個別製品ページ */
	
div.productsIn {
	text-align: center;
	}
	
div.productsIn h3 {
	margin-bottom: 5px;
	}

div.productsIn h4 {
	width: 520px;
	text-align: left;
	margin: 35px auto 10px auto;
	background: #EFEFEF;
	text-indent: 10px;
	border: 1px solid #CCCCCC;
	border-left: 4px solid #35889D;
	padding: 2px 0;
	}
	
div.productsIn h5 {
	width: 520px;
	text-align: left;
	margin: 25px auto 5px auto;
	border-bottom: 3px double #999999;
	text-indent: 10px;
	}

div.productsIn p {
	width: 520px;
	text-align: left;
	margin: 5px auto;
	}

div.productsIn p.half02 {
	width: 375px;
	text-align: left;
	margin: 5px auto 5px 40px;
	}
		
div.productsIn p.tRight {
	text-align: right;
	}
	
div.productsIn p.mt30 {
	margin-top: 30px;
	}

div.productsIn p a {
	text-decoration: underline;
	}
	
div.productsIn img.pImg img.pImgFlL{
	border: 1px solid #CCCCCC;
	padding: 1px;
	margin: 5px 0;
	}

div.productsIn img.pImgFlL{
	float: left;
	margin-left: 15px;
	}
	
div.productsIn img.pBtn {
	padding: 1px;
	margin: 14px 0 0 -12px;
	}
		
div.productsIn ul {
	width: 500px;
	text-align: left;
	margin: 20px auto 10px auto;
	}
	
div.productsIn li {
	border-bottom: 1px dotted #999999;
	margin-bottom: 4px;
	padding-left: 18px;
	background: url(../imgs/products/arw1.gif) no-repeat 1px 5px;
	}

div.productsIn p.ptop {
	width: 580px;
	text-align: right;
	margin: 30px 0 20px 0;
	}

div.productsIn table {
	width: 520px;
	margin: 15px auto;
	}
	
div.productsIn th {
	vertical-align: top;
	padding: 5px 10px 3px 10px;
	width: 100px;
	color: #333333;
	border: 1px dotted #999999;
	background: #EFEFEF;
	text-align: left;
	font-weight: normal;
	}

.facilitiesName{
	font-size: 15px;
	font-weight: bold !important;
	text-align: center !important;
	}
		
div.productsIn td {
	padding: 5px 10px 3px 10px;
	border: 1px solid #CCCCCC;
	}

a.abt {
	display: block;
	width: 170px;
	height: 34px;
	margin-left: 390px;
	}

a.abt02 {
	display: block;
	width: 170px;
	height: 34px;
	margin: 10px 0;
	}

.pCopy {
	padding-top: 0.5em;
	font-size: 1.5em;
	color: #000099;
	line-height: 2em;
	font-weight: bold;
	padding-left: 10px;
}
/**********************************************************　きのこ用高圧殺菌釜  */

a#highpressureBt {
	background: url(../imgs/products/1/btn-highpressure.jpg) no-repeat;
	}

a#highpressureBt:hover {
	background-position: 0 -34px;
	}

a#highpressureBt2 {
	background: url(../imgs/products/1/btn-highpressure2.jpg) no-repeat;
	}

a#highpressureBt2:hover {
	background-position: 0 -34px;
	}
		
/**********************************************************　CFRPオートクレーブ  */

div#omakase {
	height: auto;
}

div#omakase #oLeft {
	width: 210px;
	height: auto;
	text-align: left;
}

div#omakase #oLeft span.midashi{
	width: 200px;
	background: #1E4EBD;
	padding: 3px;
	margin: 15px 0 15px 5px;;
	size: 1.1em;
	font-weight: bold;
	display: block;
	text-align: center;
	color: #FFFFFF;
}

div#omakase #oLeft span.oLeftP {
	display: block;
	margin-left: 0.7em;
}


/**********************************************************　オートクレーブレンタル  */

div#frm-O-list { position: relative;  text-indent:-9999px; margin-left: 88px; margin-bottom: 15px;}
div#frm-O-list a { display: block; height: 34px; background: url('../imgs/products/2/outcrave.jpg') no-repeat; overflow: hidden;}
span#frm-O-dande a { width: 220px; background-position: 0px 0px; float:left; margin-right: 8px;}
span#frm-O-dande a:hover{ background-position: 0px -34px;}
span#frm-O-rental a { width: 170px; background-position: -221px 0px; }
span#frm-O-rental a:hover { background-position: -221px -34px;}

.infoP {
	display: block;
	width: 95%;
	border: 1px solid #003399;
	background: #EAEDFD;
	padding: 10px;
	margin: 12px 0;
	height: 3em;
} 

/**********************************************************　試験用オートクレーブDANDELION　 */
div#sample {
	width: 520px;
	margin: 10px auto;
	}
	
div#sample img {
	margin: 5px;
	}
/**********************************************************　小型オートクレーブDANDELION　 */
a#kogataDandeBt {
	background: url(../imgs/products/2/btn-rental.jpg) no-repeat;
	}

a#kogataDandeBt:hover {
	background-position: 0 -34px;
	}
/**********************************************************　防爆試験装置  */

.mainImage img{
 text-align:center;
}
.thumbnails{
 width:54%;
 margin:0 auto;
}
.thumbnails img{
 width:30%;
 margin: auto 3px;
 cursor: pointer;
}
	
/**********************************************************　クラッチドア */

a#clutchBt {
	background: url(../imgs/products/4/clutch/clutchBt.jpg) no-repeat;
	}

a#clutchBt:hover {
	background-position: 0 -34px;
	}
	
div#readerdownload {
	width: 520px;
	margin: 20px auto;
	border: 1px dashed #CCCCCC;
	padding: 10px 0;
	}
	
div#readerdownload p {
	float: right;
	width: 350px;
	margin: 0 10px 0 0px;
	display: inline;
	}

/**********************************************************　その他 */

div#listBx {
	background: #EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 15px 0;
	}
	
div#listBx table {
	background: #FFFFFF;
	margin: 0 auto;
	width: 480px;
	}
	
div#listBx th {
	background: #FFFFFF;
	border: 0;
	border-top: 1px dotted #53668A;
	border-bottom: 1px dotted #53668A;
	border-left: 1px dotted #53668A;
	width: 125px;
	}
	
div#listBx td {
	border: 1px dotted #53668A;
	}

div#listBx h4 {
	width: 500px;
	text-align: left;
	text-indent: 10px;
	border: 0;
	border-bottom: 3px solid #1B328D;
	font-size: 1.1em;
	padding: 0;
	}

div#listBx h5 {
	margin: 25px auto 0px auto;
	background: #53668A;
	color: #FFFFFF;
	height: 24px;
	line-height: 24px;
	width: 480px;
	}
	
div#listBx h5 a {
	border-bottom: 1px dotted #FFFFFF;
	color: #FFFFFF;
	}
	
div#listBx h5 a:hover {
	border-bottom: 1px solid #FFFFFF;
	}

/**********************************************************　OEM関連 */
.c1 {
	color: #ff0000;
	}

.c2 {
	color: #0000ff;
	}

.c3 {
	color: #000099;
}

.c4 {
	color: #004fc4;
}

.f11 {
	font-size: 11.5px;
	}

.f14 {
	font-size: 14px;
	}

.f16 {
	font-size: 16px;
	}

.f18 {
	font-size: 18px;
	}
		
.pt7 {
	padding-top: 7px;
}

div.nolist ul {
	width: 500px;
	text-align: left;
	margin: 0px 0px 10px 30px !important;
	}

div.nolist li {
	border-bottom: none !important;
	margin-bottom: 4px;
	padding-left: 0px;
	background: none !important;
	text-indent: -1.5em;
	margin-left: 1.5em;
	}

.tobackOem {
	display: block;
	height: 15px;
	/*float: right;*/
	text-align: left;
	margin: -6px 0 -5px 465px;
	font-size: 1em;
	color: #999;
	line-height: 15px;
	padding: 0 0 0 1.5em;
	background: url(../imgs/toback.gif) top left no-repeat;
	}

.tobackFlow {
	display: block;
	text-align: left;
	margin: -6px 0 -5px 410px;
	font-size: 1em;
	color: #999;
	line-height: 15px;
	padding: 0 0 0 1.5em;
	background: url(../imgs/toback.gif) top left no-repeat;
	}
	
div.productsIn th.thshort {
	vertical-align: middle !important;
	padding: 0px 0px 0px 0px !important;
	width: 20px;
	color: #333333;
	border: 1px solid #999999;
	background: #EFEFEF;
	text-align: center;
	font-weight: normal;
	}

div.productsIn th.thlong {
	vertical-align: middle !important;
	padding: 5px 10px 3px 10px;
	width: 50px;
	*width: 100px; /* IE7 and below */
	color: #333333;
	border: 1px solid #999999;
	background: #EFEFEF;
	text-align: center;
	font-weight: normal;
	}

div.productsIn th.thlong2 {
	vertical-align: middle !important;
	padding: 5px 2px 3px 2px;
	width: 50px;
	*width: 100px; /* IE7 and below */
	color: #333333;
	border: 1px solid #999999;
	background: #EFEFEF;
	text-align: center;
	font-weight: normal;
	}

div.productsIn td.tdshort {
	padding: 0px 0px 0px 0px !important;
	border: 1px solid #999999;
	text-align: center;
	}

div.productsIn td.tdlong {
	padding: 5px 3px 3px 3px;
	border: 1px solid #999999;
	}

div.productsIn td.tdlongcenter {
	padding: 5px 3px 3px 3px;
	border: 1px solid #999999;
	text-align: center;
	}

table.tablepressure {
	font-size: 0.9em;
	line-height: 1.2;
	}

div#flow1 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback01.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow2 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback02.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow3 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback03.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow4 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback04.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow5 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback05.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow6 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback06.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow7 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback07.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow8 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback08.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

a#flowbutton {
	background: url(../imgs/products/7/flowbutton.jpg) top left no-repeat;
	width: 200px;
	height: 23px;
	position: relative;
	margin-left: -213px;
	bottom: 11px;
	padding: 5px 17px 5px 6px;
	}

div.arrow {
	position: static;
}

.mb2 {
	margin-bottom: 2px;
}

div#flow9 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback09.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow10 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback10.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

div#flow11 {
	margin: 0px 0px 10px 10px;
	background: url(../imgs/products/7/flowback11.jpg) top left no-repeat;
	width: 560px;
	height: 98px;
	}

.pflow {
	padding-left: 14px;
	font-size: 0.9em;
	}

h6 {
	text-align: left;
	text-indent: 2em;
	padding: 16px 0px 0px 0px;
	font-size: 14px;
	color: #ffffff;
	}

div#productinfo,
div#productinfo3 {
	margin: 10px 0px 10px 15px;
	/*background: url(../imgs/products/7/productback.jpg) top left no-repeat;*/
	background: url(../imgs/products/7/productback-new.jpg) top left no-repeat;
	width: 547px;
	height: 83px;
	/*height: 117px;*/
	font-weight: bold;
	}
	
div#productinfo3 {
	background: url(../imgs/products/7/productback-new.jpg) bottom left no-repeat;
	height: 65px;
	}

div#productinfo2 {
	margin: 10px 0px 10px 15px;
	/*background: url(../imgs/products/7/productback.jpg) top left no-repeat;*/
	background: url(../imgs/products/shindaisat/productback-ad.jpg) top left no-repeat;
	width: 547px;
	height: 100px;
	/*height: 117px;*/
	font-weight: bold;
	}
	
div#infotel {
	float: left;
	color: #0000ff;
	width: 170px;
	margin-left: 60px;
	margin-top: 2px;
	text-align: left;
	}

div#infomail {
	float: left;
	color: #0000ff;
	width: 232px;
	margin-left: 75px;
	margin-top: 2px;
	text-align: left;
	}

/**********************************************************　joden */

.ttl-bg-blue{
	width: 140px;
	height: 1.6em;
	background: #0080FF;
	border-radius: 3px;
	background: -moz-linear-gradient(#0080FF,#1E4EBD);
	background: -webkit-gradient(linear,left top,left bottom,from(#0080FF),to(#1E4EBD));
	background: linear-gradient(#0080FF,#1E4EBD);
	padding: 3px;
	margin: 15px 0 10px 30px;
	size: 1.2em;
	font-weight: bold;
	line-height: 1.7em;
	display: block;
	text-align: center;
	color: #FFFFFF;
}


/**********************************************************　制御設計 */

div#case1 {
	background: url(../imgs/products/control-design/img-case1.png) no-repeat top center;
}

div#case2 {
	background: url(../imgs/products/control-design/img-case2.png) no-repeat top center;
}

div#case3 {
	background: url(../imgs/products/control-design/img-case3.png) no-repeat top center;
}

div#case1,
div#case2,
div#case3 {
	text-indent: 5em;
	width: 542px;
	height: 42px;
	color: #a50032;
	font-size: 18px;
	font-weight: bold;
	padding-top: 11px;
}

div.cd-before {
	text-indent: 0.3em;
	text-align: left;
	background: url(../imgs/products/control-design/bg-gray.gif) no-repeat top left;
	width: 510px;
	/*height: 28.5px;*/
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding-top: 4px;
}

div.cd-beforeContents {
	width: 510px;
	height: 21em;
	background-color: #e5e5e5;
	border-top: 2px solid #656565;
}

div.cd-after {
	text-indent: 0.3em;
	text-align: left;
	background: url(../imgs/products/control-design/bg-navy.gif) no-repeat top left;
	width: 510px;
	/*height: 28.5px;*/
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding-top: 4px;
}

div.cd-afterContents {
	width: 510px;
	height: 46.5em;
	background-color: #e5e5e5;
	border-top: 2px solid #233fa2;
}

div.cd-beforeContents span,
div.cd-afterContents span,
div.cd-Contents span{
	width: 210px;
	display: block;
	text-align: left;
}

div.cd-Contents {
	width: 510px;
	height: 23em;
	background-color: #e5e5e5;
}

/********************************************************** エンジニアリング */

a#engiBt {
	background: url(../imgs/products/engineering/btn-jirei.jpg) no-repeat;
	margin: 15px auto 15px 15px;
	}

a#engiBt:hover {
	background-position: 0 -34px;
	}

span.copy01 {
	display: block; 
	text-decoration: underline;
	background: #fff7d2;
	padding: 10px;
	text-align: center;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

div#Encase #case1-En {
	background: url(../imgs/products/engineering/img-ecase1.png) no-repeat top center;
}

div#Encase #case2 {
	background: url(../imgs/products/engineering/img-ecase2.png) no-repeat top center;
}

div#Encase #case3 {
	background: url(../imgs/products/engineering/img-ecase3.png) no-repeat top center;
}

div#Encase #case4 {
	background: url(../imgs/products/engineering/img-ecase4.png) no-repeat top center;
}

div#Encase #case5 {
	background: url(../imgs/products/engineering/img-ecase5.png) no-repeat top center;
}

div#Encase #case6 {
	background: url(../imgs/products/engineering/img-ecase6.png) no-repeat top center;
}

div#Encase #case1-En,
div#Encase #case2,
div#Encase #case3,
div#Encase #case4,
div#Encase #case5,
div#Encase #case6 {
	text-indent: 8.1em;
	width: 542px;
	height: 40px;
	color: #0082e6;
	font-size: 18px;
	font-weight: bold;
	padding-top: 11px;
}

div#Encase #case2 {
	height: 58px;
	padding-top: 4px;
	line-height: 1.4em;
	text-indent: 0;
}

div#Encase #case2 span {
	display: block;
	padding-left: 8.1em;
}

div.column-En {
	background: url(../imgs/products/engineering/bg-column.png) no-repeat top left;
	width: 510px;
	height: 285px;
	margin-left: auto;
	margin-right: auto;
}

div.column-En p {
	padding: 97px 15px;
	line-height: 1.6em;
}

/********************************************************** 恒温恒湿 */

dl.tokucho {
	display: block;
	width: 250px;
	margin: 10px 0 5px 10px;
}
dl.tokucho dt,
dl.tokucho dd {
	display: block;
	border: 1px solid #ccc;
	text-align: left;
	padding: 4px;
	border-radius: 3px;
}
dl.tokucho dt {
	font-weight: 900;
	background: url(../imgs/products/10/bg-dt.jpg) no-repeat top;
	color: white;
	border-radius: 3px 3px 0px 0px;
}

dl.tokucho dd {
	border-top: none;
	background: #eef7ff;
	padding: 8px;
	border-radius: 0px 0px 3px 3px;
	height: 5em;
}

/********************************************************** HAL */

small { 
	font-size: 90%;
}

.R {
	margin-left: -3px; 
	font-size: 12px;
}

/**********************************************************　角型加圧オーブン */

.tanjo {
	background: url(../imgs/products/kaatsu_oven/img-merit.jpg) top center no-repeat; 
	width: 540px; 
	height: 365px;
}

.txtOv01 {
	position: relative; 
	top: 70px; 
	/*left: 25px; */
	left: 15px; /*2019.8.19変更*/
	color: blue;
}

.txtOv02 {
	position: relative; 
	top: 30px; 
	left: 185px; 
	color: blue;
	text-align: center !important;
}

/**********************************************************　エンジニアリング　ポップアップ部分 */

#ppuContents {	
	width: 580px;
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0px 15px 0px;	
}

.ttl-ppu {
	width: 150px;
	height: 1.6em;
	background: #0080FF;
	border-radius: 3px;
	background: -moz-linear-gradient(#0080FF,#1E4EBD);
	background: -webkit-gradient(linear,left top,left bottom,from(#0080FF),to(#1E4EBD));
	background: linear-gradient(#0080FF,#1E4EBD);
	padding: 3px;
	margin: 15px 0 10px 0px;
	size: 1.2em;
	font-weight: bold;
	line-height: 1.7em;
	display: block;
	text-align: center;
	color: #FFFFFF;	
	clear: both;	
}

#ppu-main .ppuTxt {
	line-height: 1.8em;
	font-size: 1em!important;
}

/**********************************************************　comic */

a#btn-comic {
	display: block;
	width: 291px;
	height: 66px;
	background: url(../imgs/comic/btn-tofactory.jpg) no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	}
	
a#btn-comic:hover {
	background-position: 0 -66px;
	}

/**********************************************************　殺菌釜50周年記念キャンペーン */

.boutou {
	margin-left: 20px !important;
	width: 560px !important;
	line-height: 2em !important;
}

#aisatu {
	width: 580px;
	height: 306px;
	background: url(../imgs/cam50th/bg-cam50th01.jpg) top center no-repeat;
}

.ceoPh {
	width: 100px;
	height: auto;
	float: left;
	padding: 130px 5px 8px 12px;
}

.ceoPh p{
	font-size: 0.9em;
	line-height: 1.3em;
	margin-left: 20px !important;
}

.message {
	width: 275px;
	height: auto;
	float: left;
	padding: 130px 5px 8px 6px;
	text-align: left;
	line-height: 1.8em;
}

.historyPh {
	width: 166px;
	height: auto;
	float: left;
	padding: 130px 0 8px 2px;
	color: #00788c;
}

#camIntro {
	position: relative;	
	top: -40px;
	padding: 0;
}

.kaisai {
	width: 554px;
	height: 159px;
	background: #fff;
	border: solid 12px #0039a5;
	border-top: solid 30px #0039a5;
	border-bottom: solid 10px #0039a5;
	margin: 0px;
	clear: both;
	position: relative;
} 

.kaisaiSchedule {
	float: left;
	width: 410px;
	text-align: left;
	padding: 8px 12px;;
}

.kaisaiSchedule .dan {
	padding: 3px;
	border-radius: 3px;
	background: #C71215;
	border: solid 1px #c10e11;
	color: #fff;
	font-weight: bold;
}

.kaisaiSchedule .danCmt {
	border-radius: 3px;
	background: #F9DE29;
}

.kaisaiPh {
	float: right;
	width: 113px;
}

.ribbon{
	position: relative;
	top: 22px;
	left: 10px;
	z-index: 1;
	text-align: left;
}

.tenken,
.present2,
.present3 {
	text-align: left;
	background: #e8f5fa;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.present3 {
	background: #fff6eb;
}

.present2 > .present2Text,
.present3 > .present3Text {
	width: 70%;
}

.present2 > img,
.present3 > img {
	padding: 10px;
}

.present3 > img {
	padding-top: 0px;
	padding-bottom: 0px;
}

.tokuten {
	width: 45.5%;
	text-align: left;
	padding: 10px;
	background: #fffaef;
}

.spTtl {
	width: auto;
	background: url(../imgs/cam50th/icn-special.png) no-repeat center left;
	font-size: 21px;
	padding: 5px 0px 8px 30px;
}
	
.naiyou {
	width: 89%;
	background: #007bdb;
	padding: 3px 3px 3px 15px;
	border-radius: 3px;
	color: #fff;
}



.method {
	width: 580px !important;
	margin-top: 30px !important;
	text-align: left !important; 
}
.camtoiawase a{
	color: #FF0004 !important;
}
.camtoiawase a:hover{
	color: #004fc4 !important;
}

a#tokkaBt {
	display: block;
	width: 355px;
	height: 37px;
	margin-left: 220px;
	background: url(../imgs/cam50th/btn-daitokka.png) no-repeat;
	}

a#tokkaBt:hover {
	background-position: 0 -38px;
	}